/* 3. CSS Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


/* 4. Change the font */
body {
    font-family: 'Open Sans', sans-serif;
}


/* Nav Section */
nav {
    padding: 3px;
    padding-left: 10%;
    padding-right: 10%;
    position: sticky;
    top: 0;
    background-color: white;
}

nav ul li {
    list-style-type: none;
    display: inline-block;
    
}

.nav{
    margin: 0.5rem;
    padding: 3px;
}

.nav-logo {
    margin: 0.5rem;
    padding: 3px;
}

.nav {
    font-family: 'Open Sans', sans-serif;
    font-size: 1rem;
}

/* Making zuitt button */
.tuitt-button {
    color: white;
    padding: 10px;
    width: 150px;
    text-align: center;
    font-size: 1rem;
    font-family: 'Open Sans', sans-serif;
    background-color: #c2195b;
    border-color: transparent;
    border-radius: 25px;
}


#logo {
    padding-top: 8px;
    padding-left: 5px;
}

.right-nav {
    float: right;
}




/* Landing page */
#bg-image {
    background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
    min-height: 45vh;
    background-size: cover;
    background-position: 75% 50%;
    background-attachment: scroll;
    display: absolute;
}

.front-bg {
    background: rgba(0, 0, 0, 0.5);
    min-height: 45vh;
}

.container {
    
    margin: 0 45rem;
    position: relative;
    width: 40%;
    border-radius: 15px;
}

.title {
    font-family: "Zilla Slab",serif;
    font-size: 3rem;
    text-align: right;
    display: inline-block;
    margin-left: auto;
    color: white;
}

.subtitle {
    font-size: 1.5rem;
    font-family: 'Open Sans', sans-serif;
    color: white;
    text-align: right;
    width: 75%;
    margin-left: auto;
    margin-top: 1em;
}

.button-para{
    padding: 7px}

.apply-now-button {
    color: white;
    padding: 10px;
    width: 180px;
    text-align: center;
    background-color: #c2195b;
    font-size: 1rem;
    font-family: 'Open Sans', sans-serif;
    border-color: transparent;
    border-radius: 25px;
    margin-left: 60%;
    margin-top: 1rem;
}



/* Intro section */
.intro {
    padding-top: 75px;
    margin: 0 10%;
    position: relative;
}

.title-2 {
    text-align: center;
    font-size: 2rem;
    font-family: "Zilla Slab",serif;
    margin-bottom: 3rem;

}

.intro-description {
    margin: 5rem;
}

/* Pre-footer section */
.pre-footer {
    background-color: #f7fbfb;
    min-height: 50vh;
    padding-top: 75px;

}

.prefooter-description {
    text-align: center;
    margin: 0 5rem;
    padding: 0 10%;
}


.book-button {
    color: white;
    width: 160px;
    padding: 10px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 1rem;
    background-color: #336589;
    border-color: transparent;
    border-radius: 25px;
    margin-left: 43%;
    margin-top: 1rem;
}


/* Footer Section */

footer {
    padding: 0.6rem;
    text-align: center;
}

footer span {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}











